LandingLens and LandingEdge docs have moved to landinglens.docs.landing.ai!
curl -X GET 'https://api.va.landing.ai/v1/ade/parse/jobs' \
-H 'Authorization: Bearer YOUR_API_KEY'{
"jobs": [
{
"job_id": "<string>",
"status": "<string>",
"received_at": 123,
"progress": 0.5,
"failure_reason": "<string>"
}
],
"org_id": "<string>",
"has_more": false
}List all async parse jobs associated with your API key. Returns the list of jobs or an error response. For EU users, use this endpoint:
https://api.va.eu-west-1.landing.ai/v1/ade/parse/jobs.
curl -X GET 'https://api.va.landing.ai/v1/ade/parse/jobs' \
-H 'Authorization: Bearer YOUR_API_KEY'{
"jobs": [
{
"job_id": "<string>",
"status": "<string>",
"received_at": 123,
"progress": 0.5,
"failure_reason": "<string>"
}
],
"org_id": "<string>",
"has_more": false
}Documentation Index
Fetch the complete documentation index at: https://docs.landing.ai/llms.txt
Use this file to discover all available pages before exploring further.
Your unique API key for authentication.
Get your API key here: https://va.landing.ai/settings/api-key.
If using the EU endpoint, get your API key here: https://va.eu-west-1.landing.ai/settings/api-key.
Page number (0-indexed)
x >= 0Number of items per page
1 <= x <= 100Filter by job status.
cancelled, completed, failed, pending, processing Was this page helpful?